WSDiscovery10::Types::AppSequenceType(3)

NAME
WSDiscovery10::Types::AppSequenceType

DESCRIPTION
Perl data type class for the XML Schema defined complexType AppSequenceType from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::AppSequenceType
 },

  attr
NOTE: Attribute documentation is experimental, and may be inaccurate. See the correspondent WSDL/XML Schema if in question.

This class has additional attributes, accessibly via the "attr()" method.

attr() returns an object of the class WSDiscovery10::Types::AppSequenceType::_AppSequenceType::XmlAttr.

The following attributes can be accessed on this object via the corresponding get_/set_ methods:

•   InstanceId

    This attribute is of type SOAP::WSDL::XSD::Typelib::Builtin::unsignedInt.

•   SequenceId

    This attribute is of type SOAP::WSDL::XSD::Typelib::Builtin::anyURI.

•   MessageNumber

    This attribute is of type SOAP::WSDL::XSD::Typelib::Builtin::unsignedInt.

AUTHOR
Generated by SOAP::WSDL